@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.3
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/
/* ダウンロードのボタン */
.sdm_download_button_box_default {
  margin: 10px 0;
  text-align: center;
}
.sdm_download {
  padding: 1em;
  font-size: 1.125em;
}

/*---折り畳みアーカイブウィジェット---*/
.widget_archive a.year{ /*各年*/
	cursor: pointer;
	border-bottom: 1px dotted #ccc; /*各年に下線を引く*/
}
.widget_archive .years ul { /*各月*/
	display: flex;
	flex-flow: row wrap;
	margin-left: 5px; /*インデント*/
	font-size: 1rem;
	text-decoration: underline; /*各月に下線を引く*/
}
.widget_archive ul.years li {
	padding: 0 1px; /*各月の間隔*/
}
#sidebar .widget_archive ul.years li :hover { /*マウスホバー時*/
	background: none;
	transition: 0.1s;
	color: #72c7e6;
}
.widget_archive ul.years .hide { /*各年をクリックすると開閉*/
	margin: 0;
	height: 0;
	opacity: 0;
	visibility: hidden;
}

/* 固定ページの日付＆投稿者名を非表示 */
.page .date-tags,
.author-info {
  display: none;
}
/* .post-date {
  display: none !important;
} */

/*ContactForm7カスタマイズ*/
table.CF7_table {
  width: 96%;
  margin:0 auto;
  border: 1px solid #e5e5e5;
}
table.CF7_table tr {
  border-top: 1px solid #e5e5e5;
  font-size: .9em;
}
table.CF7_table td {
  background-color: #fff;
  padding: 2%;
}

.single .entry-content table.CF7_table,
.page .entry-content table.CF7_table {
  display: table;
}

/*入力欄*/
.CF7_table input, .CF7_table textarea {
  border: 1px solid #d8d8d8;
}
.CF7_table ::placeholder {
  color: #797979;
}

/*「必須」文字*/
.CF7_req {
  font-size: .8em;
  padding: 5px;
  background: #d43f3a;
  color: #fff;
  border-radius: 3px;
  margin-right: 1em;
}

/*「任意」文字*/
.CF7_unreq {
  font-size: .8em;
  padding: 5px;
  background: #bdbdbd;
  color: #fff;
  border-radius: 3px;
  margin-right: 1em;
}

/* タイトル列 */
@media screen and (min-width: 768px) {
  .CF7_table th {
    width: 34%;
	padding-left: 2%; 
    background-color: #fffbeb;
	color: #555;
	text-align: left;
  }
}

/* レスポンシブ */
@media screen and (max-width: 768px) {
	table.CF7_table{
	  width: 96%;
	}
	.CF7_table tr, .CF7_table td, .CF7_table th {
	  display: block;
	  width: 100%;
	}
   .CF7_table th {
	  padding: 2% 0 2% 2%; 
      background-color: #fffbeb;
	  color: #555;
	  text-align: left;
	  font-size: 16px;
   }
   .CF7_table th p {
	  margin: 0;
	}
}

/* 「送信する 戻る」ボタン */
.wpcf7 input.wpcf7-submit {
	background-color: #3454b4;
	border: 0;
	color: #fff;
	font-size: 1.2em;
	font-weight: bold;
	margin:10px auto 0;
	width: 50%;
}
.wpcf7 input.wpcf7-previous {
	background-color: #fff;
	border: 1px solid #3454b4;
	color: #3454b4;
	font-size: 1.2em;
	font-weight: bold;
	margin:0 auto;
	padding: 10px 0;
	width: 50%;
}
.CF7_btn{
	text-align: center;
	margin-top: 30px;
}
.wpcf7-spinner{
	width: 0;
	margin: 0;
}

.CF7_mt10 {
	margin: 10px 0 0
}

/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}
